ICEBOXADMIN(1)

NAME
iceboxadmin - firewall solution for Ice applications

SYNOPSIS
iceboxadmin [-h|--help] [-v|--version]

DESCRIPTION

Simple administrative utility for IceBox.

Full documentation of this tool is available online at http://www.zeroc.com/doc/Ice-3.5/manual/IceBox.html

Alternatively you may find the same information in the non-free package zeroc-ice-manual.

COPYRIGHT
This man page is Copyright (C) 2008-2010 Francisco Moya. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>

This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

The text of GPLv3 is also available in /usr/share/common-licenses/GPL-3

SEE ALSO

Please, for further information refer to Distributed Programming with Ice by Michi Henning, Mark Spruiell, et al. available as a PDF file in the non-free package zeroc-ice-manual or browse it online at http://www.zeroc.com/doc/Ice-3.5/manual/